Mavericks App Store Update fail

Discussion in 'OS X Mavericks (10.9)' started by 0038459, Jun 15, 2013.

  1. 0038459 Suspended

    Joined:
    Mar 11, 2013
    #1
    I have never experienced this before haha
    I cannot download update because my OS is "too new"
     

    Attached Files:

  2. Tubamajuba macrumors 68020

    Joined:
    Jun 8, 2011
    Location:
    Done with MacRumors, the trolls have won
    #2
    Yeah, that's definitely a strange error! But yeah, you need to download the beta version of Xcode from the dev center if you're planning on using it with Mavericks.
     

Share This Page